/*======= index.html =======*/
#page1 header {height:330px;}
#page1 #content {min-height:200px; padding:0;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:515px; margin-right:70px;}
#page2 #content .col-2 {width:320px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:256px; margin-right:44px;}
#page3 #content .col-2 {width:256px; margin-right:44px;}
#page3 #content .col-3 {width:256px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:257px; margin-right:70px;}
#page4 #content .col-2 {width:578px;}






